Apache HttpComponents Client - HttpClient module
Copyright 2006-2007 The Apache Software Foundation

This product includes software developed by
The Apache Software Foundation (http://www.apache.org/).
